» Ubuntu » Pakketten

Error

two or more packages specified (kget quantal-updates)